<?php

require get_template_directory() . '/core/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function the_business_blocks_register_recommended_plugins() {
	$plugins = array(
		array(
		    'name'             => __( 'Contact Form 7', 'the-business-blocks' ),
		    'slug'             => 'contact-form-7',
		    'source'           => '',
		    'required'         => false,
		    'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'the_business_blocks_register_recommended_plugins' );